#include <mof/stream/Cache.hpp>


namespace
{
	unsigned long global_ts = mof::Timer::getSystemTime();
}

unsigned long mof::get_global_ts(){return global_ts;}

void mof::state_changed()
{
	global_ts = mof::Timer::getSystemTime();
}
